mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# URL

## Name

URL -- inserts URL into database

indexer.conf

## Synopsis

URL {url}

## Description

This command inserts the given URL into the database. This is useful to add several entry points to the same server. Has no effect if the URL is already in the database.

When inserting, indexer does not check the URL against the rules described by Allow / Disallow filters and Server / Realm commands. If the URL is disallowed by filters, or does not have a corresponding Server or Realm command, it will be deleted when indexer pulls this URL from indexing queue.

## Examples

    # This command will add /main/index.html page:
    URL http://localhost/main/index.html

## See also

FlushServerTable, Realm, Server, ServerTable, Subnet.

Prev | Home | Next
Tag | Up | URLDataThreshold